<?php

namespace Drupal\workbench_approver;

/**
 * Defines events for the workbench_approver module.
 *
 * @see \Drupal\workbench_approver\Event\GetPotentialApproversEvent
 */
final class ApproverEvents {

  /**
   * Event for altering the list of users who can approve a piece of content.
   *
   * @Event
   *
   * @see \Drupal\workbench_approver\Services\ApproverManager::getPotentialApproverIds()
   *
   * @var string
   */
  const WORKBENCH_APPROVER_GET_POTENTIAL_APPROVERS = 'workbench_approver.get_potential_approvers';

}
