<?php

namespace Drupal\workbench_approver;

use Drupal\Core\Entity\EntityStorageInterface;

/**
 * Interface for ApproverStorage.
 */
interface ApproverStorageInterface extends EntityStorageInterface {

  /**
   * Checks if a "deleted" entity already exists for this request.
   *
   * @param array $values
   *   An array of form values.
   *
   * @return \Drupal\Core\Entity\EntityInterface|null
   *   An entity if it exists, or null if it doesn't.
   */
  public function checkExistingEntity(array $values);

}
