<?php

namespace Drupal\workbench_approver\Plugin\views\filter;

use Drupal\views\Plugin\views\filter\InOperator;
use Drupal\workbench_approver\Entity\Approver;

/**
 * Handles the fixes status values for approval requests.
 *
 * @ViewsFilter("workbench_approver_status")
 */
class Status extends InOperator {

  /**
   * {@inheritdoc}
   */
  public function getValueOptions() {
    if (isset($this->valueOptions)) {
      return $this->valueOptions;
    }

    // Load our values, with active options first.
    $this->valueOptions = array_reverse(Approver::statusList(), TRUE);

    return $this->valueOptions;
  }

}
